<xml> </xml>

Better ListView Class Reference |

# BetterListView.CollapsedItemUnselection Property

Determines how the collapsed items are unselected.

[Category(Category=""Behavior"")]
[Description(Description=""Determines how the collapsed items are unselected"")]
public BetterListViewUnselectionBehavior CollapsedItemUnselection { public get; public set; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace